.PledgeTypeSelection .CCSection label.RadioLabel::before, 
.PledgeTypeSelection .Credit label.RadioLabel::before, 
div#PledgePaymentInfo .Credit label.form-check-label::before, 
.PledgeTypeSelection .CCPPSection label.RadioLabel::before, 
.PledgeTypeSelection .CreditPP label.RadioLabel::before, 
div#PledgePaymentInfo .CreditPP label.form-check-label::before {
    content: "\f09d" !important;
}
.Body-Page-UserRegistration .UWW2025Top1 .Area-UWW20251NLogo > div{  
  display: inline-block !important;
}

.Body-Page-UserRegistration .UWW2025Top1 .UWW20251NLogo.col-sm-4{
  width: 75%;
  max-width: 75%;
}

.Body-Page-UserRegistration .Logo.WebLogoR{
  max-width: 200px !important;
  max-height: auto !important;
}


